/*
 * Gebruik zoveel mogelijk nested CSS
 * Meer informatie: https://www.w3schools.com/cssref/sel_nesting.php
 */

.nieuwsslider {
	overflow: hidden;
}

@media only screen and (max-width: 1600px) {
div#gallery-1 .gallery-item:nth-child(2) img, div#gallery-1 .gallery-item:nth-child(3) img {
    height: 280px !important;
}
div#gallery-1 .gallery-item:nth-child(1) img {
    min-height: 582px !important;
}
	.huisinfo h2 {
		font-size: 52px !important;
	}
}


@media only screen and (max-width: 1500px) {
	.huisinfo {
		width: 475px;
	}
}


@media only screen and (max-width: 1240px) {
	.single-object .elementor-image-gallery {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.huisinfo {
		display: block;
		float: left;
		position: relative !important;
		width: 70vw !important;
		top: 0 !important;
	}
	    .elementor-image-gallery .gallery-columns-2 .gallery-item {
        max-width: 65%;
        min-width: 100%;
    }
}

@media only screen and (max-width: 1024px) {
	.FotoBtn {
		margin-bottom: 60px;
	}
}


@media only screen and (max-width: 768px) {
	.huisinfo {
		display: block;
		float: left;
		position: relative !important;
		width: 90vw !important;
		top: 0 !important;
	}
	    div#gallery-1 .gallery-item:nth-child(1) img {
        min-height: 100% !important;
		display: block !important;
	}
	div#gallery-1 .gallery-item:nth-child(1), div#gallery-1 .gallery-item:nth-child(2), div#gallery-1 .gallery-item:nth-child(3) {
    display: block !important;
    float: left;
}
	.huis-gallery .gallery-item {
		max-width: 100% !important;
	}
	.FotoBtn {
    float: none;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}
}

div#gallery-1 {
    display: table;
}

div#gallery-1 .gallery-item:nth-child(1), div#gallery-1 .gallery-item:nth-child(2), div#gallery-1 .gallery-item:nth-child(3) {
    display: block;
}
div#gallery-1 .gallery-item {
    display: none;
}

div#gallery-1 .gallery-item:nth-child(1) {
	display: table-cell;
}

div#gallery-1 .gallery-item:nth-child(1) img {
    min-height: 700px;
    object-fit: cover;
    padding: 0;
    margin: 0;
    width: 100%;
}

div#gallery-1 .gallery-item:nth-child(2) img,
div#gallery-1 .gallery-item:nth-child(3) img {
	height: 340px;
	object-fit: cover;
} 

.single-object .elementor-image-gallery {
    margin-left: 25%;
    margin-right: -28%;
}


div#elementor-popup-modal-221, div#elementor-popup-modal-1309, div#elementor-popup-modal-2175 {
    backdrop-filter: blur(5px);
}

div#elementor-popup-modal-383  {
    z-index: 998;
}

select.facetwp-dropdown, input.facetwp-number.facetwp-number-min, input.facetwp-number.facetwp-number-max {
    color: #7a7a7a;
    border: 2px solid #d9d9d9;
    border-radius: 10px;
    padding: 20px 15px;
    font-size: 19px;
}





.employee:after {
    border: 25px solid;
    border-radius: 50%;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
/*     transform: rotate(calc(1deg*(-45 + 0* 1.8))); */
    width: 100%;
    height: 100%;
        border-color: #eee6e1;
    z-index: 3;
}

.employee {
    border: 15px solid #f8f5f3;
    border-radius: 50%;
    background-color: #decdc3;
    position: relative;
    width: 355px;
    height: 355px;
    overflow: hidden;
}

.employee .elementor-widget-container:before {
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(230, 217, 210, 0) 0%, #e7dad3 100%);
    content: "";
    position: absolute;
    bottom: 0;
    z-index: 3;
     transition: all 0.5s ease-in-out;
}

.employee:hover .elementor-widget-container:before {
	background: none;
}


.rating:before {
    border: 20px solid rgba(255, 92, 0, 0.5);
    position: absolute;
    content: "";
    width: 120%;
    height: 120%;
    border-radius: 50%;
    left: -10%;
    top: -10%;
}
.rating:after {
    position: absolute;
    content: "";
    width: 141%;
    height: 141%;
    border-radius: 50%;
    left: -20%;
    top: -20%;
    border: 20px solid rgba(255, 92, 0, 0.2);
}


/* .gallery-icon.landscape a {
    z-index: 9;
    position: relative;
}


.gallery-icon.landscape a img {
    z-index: 2;
}
 */
.FotoBtn {
	pointer-events: none;
}

.hero .stripe:before {
	        background-color: #fff;
	height: 35px;
}

.stripe:before {
        width: 100%;
        max-width: 360px;
        height: 20px;
        background-color: #eee6e1;
        content: "";
        position: absolute;
        top: 40px;
        right: -10px;
        z-index: 0;
	        max-width: 640px;
        right: auto;
        left: 0;
}

.stripe h1:before {
	background: #fff;
}


.elementor-element.stripe.elementor-widget.elementor-widget-heading {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    position: relative;
}
	
.elementor-heading-title {
	z-index: 1;
	position: relative;
}

.elementor-widget-n-menu.e-fit_to_content :where(.e-n-menu-content>.e-con) {
    --width: 675px;
}

.e-n-menu-content li a {
    border-bottom: 1px solid #decdc3;
}

.e-n-menu-content li:last-child a{
    border-bottom: 0px !important;
}

.nieuwsslider .swiper.elementor-loop-container:before {
    content: "";
    position: absolute;
    width: 100px;
    height: -webkit-fill-available;
    background: #fff !important;
    left: -100%;
    z-index: 99999;
    width: 100%;
}

.nieuwsslider:after {
    height: 60%;
    background: linear-gradient(270deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
    content: "";
    position: absolute;
    right: 0;
    float: right;
    z-index: 1;
    width: 300px;
}

.nieuwsslider .swiper-horizontal {
overflow: visible;
}

@media only screen and (max-width: 1500px) {
.elementor-location-header .e-con-full {
    padding-left: 5px;
    padding-right: 5px;
}
}


@media only screen and (max-width: 1440px) {
	.employee {
	width: 300px;
    height: 300px;
}
	.elementor-widget-theme-site-logo .elementor-widget-container {
   margin-right: 10px !important;
}
	li.e-n-menu-item {
    margin-right: 0px !important;
}
	
	.elementor-location-header span.elementor-button-text {
    font-size: 16px;
}
}

@media only screen and (max-width: 1024px) {

.contact span.elementor-button-text {
    display: none;
}
}





@media only screen and (min-width: 768px) {
.service img {
        width: 1045px;
    max-width: none;
    position: absolute;
    top: -190px;
    left: -300px;
    transform: rotate(-10deg);
     transition: all 0.5s ease-in-out;
}

.service {
    overflow: hidden;
}

.services:hover .service img {
        transform: rotate(-10deg) translateX(90px);
}


.service-drie img {
        width: 1045px;
    max-width: none;
    position: absolute;
    top: -190px;
    left: -600px;
    transform: rotate(-10deg);
     transition: all 0.5s ease-in-out;
}

.service-drie {
    overflow: hidden;
}

.services:hover .service-drie img {
        transform: rotate(-10deg) translateX(90px);
   
}

}

@media only screen and (max-width: 600px) {
	.hero .stripe:before,
	.stripe:before {
		display: none;
	}
}


.facetwp-facet.facetwp-facet-prijs.facetwp-type-number_range .facetwp-submit {
	display: none;
}

.facetwp-facet.facetwp-facet-prijs.facetwp-type-number_range {
	margin-bottom: 0px;
}

.prijs.elementor-widget.elementor-widget-facetwp-facet {
	width: auto;
}

input.facetwp-number.facetwp-number-max {
    margin-right: 0;
}

input.facetwp-number.facetwp-number-min, input.facetwp-number.facetwp-number-max {
	width: 100px;
float: left;
	margin-right: 10px;
}

.single-object .elementor-widget-icon-box:not(:has(.elementor-icon-box-description)) ,
.elementor-widget-icon-list:has( .elementor-icon-list-text:empty) {
    display: none !important;
}


.wp-gr .grw-header-inner, .wp-gr .grw-review-inner {
    position: relative !important;
    padding: 40px !important;
    border: 1px solid #878787 !important;
    border-radius: 10px !important;
    width: 100% !important;
}